//@import "../../../../../../../storefront/src/scss/overrides";

.sw-cms-el-three-col-icon-element {
	height: 100%;
	position: relative;
	width: 100%;
	word-break: break-word;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	
	.media {
		border-radius: 100%;
		margin-right: 1rem;
		background-color: #C1E1EB;
		flex: 0 0 150px;
		height: 150px;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		img {
			width: 80px;
			height: auto;
		}
	}
	.content {
		h3,p {
			color: #213A4D;
			font-size: 22px;
		}
		h3 {
			font-weight: bold;
			margin-bottom: 0;
		}
	}
	
	&.justify-content-start {
		justify-content: flex-start;
	}
	&.justify-content-center {
		justify-content: center;
	}
	&.justify-content-center {
		justify-content: center;
	}
	&.justify-content-end {
		justify-content: flex-end;
	}
	&.justify-content-between {
		justify-content: space-between;
	}
	&.justify-content-around {
		justify-content: space-around;
	}
	&.align-items-center {
		align-items: center;
	}
	&.align-items-end {
		align-items: flex-end;
	}
	&.bg-primary{
		background-color:#243446;
	}
	&.bg-secondary{
		background-color:#ECF8F4;
	} 
	&.bg-dark{
		background-color: #000;
	} 
	&.bg-light{
		background-color: #fff;
	}  
	&.text-primary {
		color:#243446;
	}
	&.text-secondary {
		color:#ECF8F4;
	}
	&.text-dark {
		color:#000;
	}
	&.text-light {
		color:#fff;
	} 
	img {
		display: block;
		max-width: 100%;
	}
}